#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 th-utilities
version:              0.2.5.2
visibility:           public
id:                   th-utilities-0.2.5.2-3f6w2mCe8RnEhST9Zrg9KA
key:                  th-utilities-0.2.5.2-3f6w2mCe8RnEhST9Zrg9KA
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/th-utilities#readme
synopsis:
    Collection of useful functions for use with Template Haskell

category:             Template Haskell
abi:                  1446f6169f127ea9cd899df1ffb050f2
exposed:              True
exposed-modules:
    TH.Derive TH.Derive.Storable TH.FixQ TH.ReifySimple
    TH.RelativePaths TH.Utilities

hidden-modules:       TH.Derive.Internal
import-dirs:          /usr/lib/ghc-9.4.8/site-local/th-utilities-0.2.5.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/th-utilities-0.2.5.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/th-utilities-0.2.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-th-utilities
hs-libraries:         HSth-utilities-0.2.5.2-3f6w2mCe8RnEhST9Zrg9KA
depends:
    base-4.17.2.1 bytestring-0.11.5.3 containers-0.6.7
    directory-1.3.7.1 filepath-1.4.2.2
    primitive-0.8.0.0-CgxKCR9ULfZ73CnNdOTvCD
    syb-0.7.2.4-1AaSJ4gAQqF80sCpMGQHRf template-haskell-2.19.0.0
    text-2.0.2 th-abstraction-0.4.5.0-EtQVnbIEkAX5f6KN9Uwjhw
    th-orphans-0.13.14-DjXiE4zzEjaGXiYOAYzBGd

haddock-interfaces:
    /usr/share/doc/haskell-th-utilities/html/th-utilities.haddock

haddock-html:         /usr/share/doc/haskell-th-utilities/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

